Upgrade Java libraries for Couchbase Provider.

Description

Couchbase provider is using version 1.1.7 of the couchbase client and version 2.9.0 of the spymemcached jar. Upgrade to 1.2.2 and 2.10.2 respectively.

Fixed

Assignee

Luis Majano

Reporter

Brad Wood

Labels

None

Priority

Major
Configure